html{width:100%;height:100%;}
body {width:100%;height:100%;padding:0; margin:0;background-color:#ffffff; direction:rtl;}
input, textarea, button {border-radius: 0; -webkit-appearance:none; outline: none;-moz-box-sizing: border-box; -webkit-box-sizing: border-box;box-sizing: border-box;}
*, ::after, ::before {
    box-sizing: border-box;
}
::selection {
    color: white;
    background: #222c3c;
}
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0px 1000px #fff inset;
}
.m-contact-wrapper input:-webkit-autofill,
.m-contact-wrapper input:-webkit-autofill:hover, 
.m-contact-wrapper input:-webkit-autofill:focus,
.m-contact-wrapper textarea:-webkit-autofill,
.m-contact-wrapper textarea:-webkit-autofill:hover,
.m-contact-wrapper textarea:-webkit-autofill:focus,
.m-contact-wrapper select:-webkit-autofill,
.m-contact-wrapper select:-webkit-autofill:hover,
.m-contact-wrapper select:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0px 1000px #0191ff inset;
    -webkit-text-fill-color: white;
}
input[type="checkbox"] {-webkit-appearance: checkbox;width: 18px;height: 18px;vertical-align: middle;}

::-webkit-input-placeholder { /* Edge */
  color: white;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: white;
}

::placeholder { color: white;}

a {outline: none;text-decoration:none;color: #23242b;}
a:hover {outline: none;text-decoration: underline;}
img{border:0;}


.dir{float: left;}
.dir-op{float: right;}
.full-div{width:100%;float:right;}

.half-div{width:50%;float: right;} 
.third-div{width: 33.333333%;float:right;} 
.two-third-div{width:66.666666%;float:right;}
.qrtr-div{width:25%;float:right;}
.three-qrtr-div{width:75%;float:right;}
.small-div{-ms-flex: 0 0 33.333333%;flex: 0 0 16.66%;max-width: 16.66%;}

.hide-mobile{display:block;}
.hide-desktop{display:none;}


/*colors*/
.c-white{color:#ffffff;}
.c-green{color:#83C53E;}
.c-green-light{color:#8ed1c0;}
.c-grey{color:#ede9e4;}
.c-dark-grey{color:#6e7f8d;}
.c-dark{color:#23242b;}
.c-blue{color: #0191ff;}
.c-blue-light{color:#95c2e3;}
.c-light{color:#eaeaea;}
.c-red{color:#910f0f;}
.c-brown{color: #848484;}
.c-orange{color:#f5a623;}
.c-black{color:#2a2a2a;}
.bg-green{background-color: #96d3c3;}
.bg-white{background-color: white;}
.bg-yellow{background-color: #f8e71c;}
.bg-blue{background-color: #0191ff;}
.bg-light-grey{background-color: #f3f3f3;}

h1,h2,h3,h4{
    font-family: 'Assistant';
    line-height: 1.2;
    color:white;
}

h1 {margin-bottom: 20px;font-weight:normal;font-size:80px;margin-top:0;}
h2 {margin-top:0;margin-bottom: 20px;font-weight:normal;font-size: 83px;letter-spacing: -0.2px;}
h3 {margin-top:0;margin-bottom: 20px;font-weight:normal;font-size:30px;}
h4 {margin-top:0;margin-bottom: 20px;font-weight:normal;font-size:40px;}
h5 {margin-top:0;margin-bottom: 20px;font-weight:normal;font-size:24px;}

p{margin:0;}


.responsive-img{max-width: 100%; height: auto;}
.text-center{text-align: center;}
.text-right{text-align: right;}
.text-left{text-align: left;}
.hand{cursor:pointer;}
.t-b{font-weight: 600;}
.t-eb{font-weight:800;}
.t-nob{font-weight:normal;}
.t-i{font-style: italic;}
.t-u{text-decoration:underline;}
.t-nou{text-decoration:none;}
.t-nou:hover{text-decoration:none;}
.t-upper{text-transform: uppercase;}

.s-9{font-size:9px;}
.s-10{font-size:10px;}
.s-11{font-size:11px;}
.s-12{font-size:12px;}
.s-13{font-size:13px;}
.s-14{font-size:14px;}
.s-15{font-size:15px;}
.s-16{font-size:16px;}
.s-17{font-size:17px;}
.s-18{font-size:18px;}
.s-19{font-size:19px;}
.s-20{font-size:20px;}
.s-21{font-size:21px;}
.s-22{font-size:22px;}
.s-23{font-size:23px;}
.s-24{font-size:24px;}
.s-25{font-size:25px;}
.s-26{font-size:26px;}
.s-27{font-size:27px;}
.s-28{font-size:28px;}
.s-30{font-size:30px;}
.s-32{font-size:32px;}
.s-36{font-size:36px;}
.s-38{font-size:38px;}
.s-40{font-size:40px;}
.s-42{font-size:42px;}
.s-45{font-size:45px;}
.s-47{font-size:47px;}
.s-48{font-size:48px;}
.s-55{font-size:55px;}
.s-60{font-size:60px;}
.s-70{font-size:70px;}
.s-90{font-size:90px;}

.absu{position:absolute;}
.rela{position:relative;}


.hide{display:none;}

.grid {width: 1600px;max-width: 100%;margin: auto;position: relative;overflow: hidden;padding-top: 2vw;}
.base-text {font-family: 'Assistant';font-size:16px;color: #23242b;line-height:22px;}
.form-field-m-contact{text-align:right;border: none;width: 100%;height: 52px;font-size: 20px;color: #0189ff;background-color: transparent;float:none;margin:auto;border-radius: 0;font-family: 'Assistant';padding-left:0;padding-top: 30px;border-bottom: 1px solid #23242b;-webkit-appearance:none;transition: all .4s ease;}	
	textarea.form-field {
    resize: none;
    overflow: hidden;
}
.main-contact-form {
    width: 95%;
    padding: 0 2.5%;
}	
input.selectbox-data {
    border: none;
    font-size: 18px;
    font-family: 'Assistant';
}			
.form-field{text-align:right;border: none;width: 100%;height: 52px;font-size: 20px;color: #23242b;background-color: transparent;float:none;margin:auto;border-radius: 0;font-family: 'Assistant';padding-left:0;padding-top: 25px;padding-bottom: 5px;border-bottom: 1px solid #23242b;-webkit-appearance:none;transition: all .4s ease;}	
.signup-select{text-align:left;border:1px solid #F2E8DF;width:90%;padding-left:5%;height:32px;font-size:18px;color:#373535;background-color:#f1f1f1;float:none;margin:auto;border-radius: 6px;
			font-family: 'Assistant';padding-left:5%;}			
.form-field-textarea{text-align:left;border:1px solid #766c5b;width:95%;height:140px;border-radius:4px;padding-left:5%;font-size:18px;color:#a7a7a7;font-family: 'Assistant';font-weight:normal;
			font-family: 'Assistant';}

.genral-button{width: 100%;color: white;font-weight:bold;background-color: #0189ff;border: 1px solid #0189ff;-webkit-appearance:none;font-size: 16px;float:none;margin:auto;border-radius: 35px;font-family: 'Assistant';height:50px;box-shadow: 5px 2px 8px 0 rgba(0, 0, 0, 0.17);transition: all .4s ease;}
.selectbox-dropdown {box-shadow: 0px 1px 7px 0px rgba(134, 134, 134, 0.25);}
.selectbox {text-align: right;cursor: pointer;position: relative;padding-bottom: 2.5%;border-bottom: 1px solid #23242b;}
.selectbox>img {position: absolute;top: 40%;left: 0;}
.selectbox-dropdown-wrapper {text-align: right;background: white;}
.selectbox-dropdown {transform-origin: top;transform: translate(0,-15%);max-height: 0;margin-top: 20px;overflow: hidden;transition: all .4s cubic-bezier(.175,.885,.32,1.275);position: absolute;width: 100%;z-index: 1;}
.selectbox-dropdown-list {padding: 0.75vw;transition: all .4s ease;}
.selectbox-dropdown-list:hover {    background-color: #f5f5f5;}
.selectbox-txt {display: inline-block; font-size: 20px;}
label.contact-lbl {font-size: 18px;font-weight: 100;position: absolute;bottom: 10px;transition: all  .4s ease;z-index: -1;top: 15px;}
label.contact-lbl.static-lbl{
    position: relative;
    top: 6px;
    right: 0;
}
select.form-field {
    background: url(../images/contact/select-arr.png) no-repeat 0 0;
    width: 100%;
    background-position: 0px 30px;
}
.input-wrapper {position: relative;}	
.genral-button:hover{background-color: transparent;color: #0189ff;}

.general-shadow{box-shadow:0 0 5px 0 rgba(50, 50, 50, 0.75);}
.soft-shadow{box-shadow:0 0 5px 0 rgba(50, 50, 50, 0.50);}
.text-shadow{text-shadow: -2px 1px 6px rgba(150, 150, 150, 1);}

	
/*HEADER*/
.header-container {position: fixed;z-index: 1001;transition: all .4s cubic-bezier(0.3, 0.09, 0.34, 1.21);height: 0;width: 100%;height: 85px;}
.header-container .grid {padding: 0;}
.header-btns {margin-top: 0.5vw;}
.header{width:100%;height: 85px;float:right;padding-top: 0.75vw;}
.header-mobile-menu-btn{display:none;}
.header-mobile-menu-btn-closer{display:none;}
.header-btn-lang{float:left;margin-right:4px;}
.btn {width: 190px;text-align: center;float: right;margin-right: 1vw;border-radius: 35px;font-size: 19px;font-weight: bold;padding: 0.5vw 0;transition: all .4s ease;cursor: pointer;}
.btn.bg-yellow:hover { background-color: transparent;color: white;}
.btn.bg-yellow {border: 1.5px solid #f8e71c;}
.white-border {border: 1.5px solid white;}
.black-border {border: 1.5px solid #23242b;}
.btn.white-border:hover {color: #23242b;background-color: white;}
.btn.c-dark.black-border:hover {
    border-color: #f8e71c;
}
.btn.bg-yellow.c-dark.inner-hover-btn:hover { color: #23242b;}
.header-logo {transform: scale(1) translate(0,0);width: 160px;transition: transform .4s ease;transform-origin: center;margin-top: 0.85vw;}
.header>.half-div:nth-child(1) {width: 45%;}
.header>.half-div:nth-child(2) {width: 55%;}
.header .dir-op {padding-right:9.5%;}
/* MENU*/
.header-menu-tab>a{transition:all .4s ease;color:white;}
.header-menu-tab:first-child {padding-right: 0;}
.header-menu{width:100%;height:40px;float:right;display:block;margin-top: 1vw;}		
.header-menu-tab{height:31px;float:right;text-align: right;font-size: 17px;margin-left: 15px;padding-top: 0.8vw;line-height: 165%;border-radius: 35px;background: rgba(255, 255, 255, 0);padding: 0 1.5%;transition: all .4s ease;border: 1px solid #ffffff00;}	
.header-menu-tab-inner>a{color: #23242b;}	
.header-menu-tab-inner>a:hover{color:#0191ff;}
.submenu-wrapper {position: fixed;max-width: 1400px;width: 100%;background: white;box-shadow: 0 0 14px 0 rgba(0, 0, 0, 0.2);z-index: 21;height: 0;overflow: hidden;margin: auto;transition: all .4s cubic-bezier(0.3, 0.09, 0.34, 1.21);top: 85px;right: 0;left: 0;padding: 0;}
.submenu-wrapper img {max-width: 100%;max-height: 45px;margin: auto;}
.submenu-wrapper .small-div {min-height: 100px;position:relative;}
.submenu-wrapper>.submenu-row>.small-div:first-child:before{ border-right: 0;}
.submenu-wrapper .small-div p {font-size: 13.5px;max-width: 76%;margin: auto;line-height: 110%;}
.submenu-wrapper .small-div a {text-decoration: none;}
.submenu-icon-wrapper {min-height: 65px; display: flex;}
.submenu-wrapper .small-div:before { content:"";border-right: 1px solid #d1d1d1; min-height: 100px; position: absolute;right: 0;}
.submenu-row {display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap; flex-wrap: wrap;margin-bottom:4vw;}
.submenu-hover { width: 0; height: 7px;object-fit: contain;border-radius: 4px;background-color: #f8e71b; margin: auto;margin-top: 0.4vw;transition: all .4s ease;}
.header-menu-tab-on{height:31px;float:right;font-weight: bold; color: #0191ff;}			


/*SUB MENU*/
.sub-menu-container{width:160px;min-height:600px;float:right;margin-left:10px;}	
.sub-menu{width:180px;background-color:#f3f3f3;border-radius: 8px;margin-top:2px;margin-right:2px;float:right;}	
.sub-menu-row{width:90%;padding-right:10%;min-height:50px;float:right;background-color:#dad1c8;margin-bottom:4px;}
.sub-menu-row:hover{background-color:#c0b9a9;}
.sub-menu-row-on{width:90%;padding-right:10%;min-height:50px;float:right;background-color:#584d49;margin-bottom:4px;}
.sub-menu-row-title{width:100%;height:50px;float:right;}
.sub-menu-row-title-inner{float:right;padding-right:10px;padding-top:20px;}		

.menu-text-holder-arr{padding-top:14px;margin-right:10px;margin-left:6px;float:right;}
.menu-text-holder{padding-top:12px;float:right;padding-bottom:12px;padding-left:10px;}


/*MOBILE SUB MENU*/
.mobile-sub-menu-curr{width:100%;height:36px;background-image:url('../images/bg-blue-transparent.png');background-repeat:repeat;border-bottom:1px solid #ffffff;}
.mobile-submenu-text{padding-right:12px;float:right;padding-top:6px;}
.mobile-sub-menu-pop-menu{width:100%;float:right;overflow:auto;position:absolute;top:37px;right:0px;z-index:10;display:none;background-image:url('../images/bg-blue-transparent.png');background-repeat:repeat;}
.mobile-sub-menu{width:100%;text-align:right;height:36px;border-bottom:1px solid #ffffff;}			
.mobile-sub-menu:hover{background-color:blue;}	
.mobile-sub-menu-inner{padding-right:12px;float:right;margin-top:4px;width:90%;}
.mobile-sub-menu-row{float:right;width:100%;height:36px;border-bottom:1px solid #ffffff;}
.mobile-submenu-btn{float:left;padding-left:1%;}


/*HP */
.hp-blue-sqare {max-width: 615px;height: auto;float: left;margin-top: 12.5vw;text-align: center;position: relative;padding-bottom: 95px;}
.hp-blue-sqare:before {content: "";background: url(../images/hp/24.svg) no-repeat;position: absolute;top: -130px;left: 0;right: 0;height: 303px;margin: auto;max-width: 303px;}
.hp-blue-sqare h1 {line-height: 100%;max-width: 70%;margin: auto;padding-top: 30%;font-size: 63px;font-weight: 800;}
.btn-try-now {max-width: 70%;margin: auto;margin-top: 5%;border-radius: 45px;padding: 1.5vw 0;font-size: 25px;font-weight: bold;border: 1.5px solid white;cursor: pointer;transition: all .4s ease;}
.btn-try-now:hover {background-color: #222c3c;color: white;}
.section-scnd-scroll .bg-yellow {width: 78%;float: left;height: 925px;}
.scnd-scroll-img {position: absolute;right: 0;z-index: 1;top: 80px;max-width: 100%;}
.white-dots {position: absolute; z-index: 0;top: -60px;left: 360px;right: 0; margin: auto;}
.scnd-scroll-txt{max-width: 59%;margin-right: auto;padding-left: 1.2vw;}
.section-scnd-scroll h2 {padding-top: 18%;line-height: 100%;font-weight: 800;}
.scnd-scroll-txt.bg-white {max-width: 220px;margin-left: auto;padding: 0;border-radius: 35px;padding: 1.25vw 0;text-align: center;font-weight: bold;cursor: pointer;font-size: 24px;box-shadow: 5px 2px 8px 0 rgba(0, 0, 0, 0.17);transition: all .4s ease;}
.section-scnd-scroll h5 {line-height: 33px;margin-top: 2.5vw;margin-bottom: 2.5vw;}
.grid.bg-green-wrapper {overflow: hidden;padding-top: 5vw;position: relative;}
.bg-green-wrapper .bg-green {width: 78%;float: right;height: 925px;margin-top: 4vw;}
.bg-green-wrapper .scnd-scroll-img {left: 0;right: initial;}
.bg-green-wrapper h2,.bg-green-wrapper h5 {margin-left: auto;max-width: 45%;margin-right: 8%;}
.bg-yellow h5.scnd-scroll-txt,.bg-yellow h2.scnd-scroll-txt { padding-left: 5.2vw;}
.bg-green-wrapper h5 {max-width: 50%;margin-left: 35%;}
.bg-green-wrapper .scnd-scroll-txt.bg-white {margin: 0;margin-right: 5.2vw;}
.bg-green-wrapper .white-dots {top: 30px;left: 0;right: 0;margin: auto;}
.scnd-scroll-txt.bg-white.white-border:hover{background-color: #222c3c;color: white;}
.hp-services .third-div .hp-services-bottom-block-txt{max-width: 80%;line-height:1.45;margin: 1.25vw 0;text-align: justify;}
.hp-services .third-div h3,.hp-services .third-div p {max-width: 85%;}
.hp-services {padding: 3.55vw 0;}
.hp-services h2 {max-width: 90%;margin: auto;line-height: 100%;margin-bottom: 2.5vw;}
.hp-services .grid>.third-div:nth-child(2) {margin-top: 14vw;position: relative;z-index: 2;}
.services-bottom-icons {margin-top: -250px;}
.hp-services-desktop.hp-services .dowload-app-btn img {max-width: 125px;margin-left: 0.5vw;}
.dowload-app-btn { padding: 1vw 0;}
.dowload-app-btn img { max-width: 140px; margin-left: 10px;}
.read-more-btn {margin-top: 0.5vw;display: inline-block;}
.read-more-btn:hover {text-decoration: underline;}
.read-more-btn>a {position: relative;}
.read-more-btn>a:before {content:"";border: solid black;border-width: 0 1.5px 1.5px 0;display: inline-block;padding: 2.5px;transform: rotate(135deg);position: absolute;top: 8.5px;left: -11px;}
.why-youpay .grid {width: 1650px;}
.why-youpay-img-container { min-height: 100px;}
.why-youpay-img-container img { max-height: 90px;}
.why-youpay p {max-width: 60%;margin: auto;line-height: 1.39;font-size: 18px;}
.why-youpay .third-div {float: left;margin-bottom: 7vw;min-height: 215px;}
.why-youpay .third-div:nth-child(2), .why-youpay .third-div:nth-child(5) { border-left: 1px solid #d1d1d1;border-right: 1px solid #d1d1d1;}
.why-youpay h3 {margin-bottom: 5px;}
.half-div.hp-services-bottom-half-right { margin-top: 35px;}
.dir-op.hp-services-inner-txt-wrapper,.dir.hp-services-inner-txt-wrapper { width: 100%; margin-top: 2.5vw;}
.half-div.hp-services-bottom-half-left,.half-div.hp-services-bottom-half-left img {float: left;}
.dir.hp-services-inner-txt-wrapper>* {max-width: 57.8%;margin-right: auto;display: block;}
.dir-op.hp-services-inner-txt-wrapper>* {max-width: 60%;margin-left: auto;padding-right: 5%;}
.m-contact-wrapper {position: relative;}
.m-contact-wrapper .bg-blue:before {position: absolute;content: url(../images/hp/dots.png);left: 220px;bottom: 8.5vw;}
.m-contact-wrapper .bg-blue:after {position: absolute;content: url(../images/hp/24-icon.png);right: -110px;top: -158px;z-index: -1;}
.signup-field {width: 100%;float: right;margin-bottom: 18px;text-align: right;margin-top: 50px;}
.m-contact-wrapper label.contact-lbl {
    z-index: 0;
    color:white;
}
.grid.text-center.m-contact {overflow: initial;padding: 5vw 0;}
.m-contact-wrapper .contact-form-field-container {width: 18%;margin-left: 2.2%;}
.m-contact-wrapper .bg-blue { height: 660px;}
.m-contact-wrapper .bg-blue h2 {padding-top: 6vw;}
.m-contact-wrapper .contact-form-submit {float: left;}
.m-contact-wrapper .bg-blue h4 {padding-bottom: 2vw;}
.signup-field.text-right>span { color: white;}
.m-contact-wrapper  .genral-button {background-color: white;color: #222c3c;border-color: white;}
.m-contact-wrapper .genral-button:hover {
    background-color: #222c3c;
    color: white;
}
.m-contact-wrapper .selectbox>img {
    top: 50%;
}
.m-contact-wrapper .contact-form-field-container:nth-child(4n) {
    margin-left: 0 !important;
}
.m-contact-wrapper .selectbox label.contact-lbl.static-lbl {
    top: 15px;
}

.m-contact-wrapper .grid {
    overflow: auto;
    display: table;
}
.m-contact-wrapper .contact-form-field-container:nth-child(2n) {
    margin-left: 3.5%;
}
.contact-form-field-container:nth-child(2n) {
    margin-left: 3%;
}
.m-contact-wrapper .contact-form-field-container .selectbox {
    height: 53px;
    border-bottom: 1px solid white;
}
.m-contact-wrapper form {max-width: 75%;margin: auto;}
.contact-form-field-container.btn-submit-wrapper {  margin: 0;float: left !important;width: 20%;}
.m-contact-wrapper .form-field-m-contact {color: white;border-bottom: 1px solid white;position: relative;}
/*---about----*/
.about-top-txt .half-div>p {text-align: justify;font-size: 18px;margin-bottom: 1.1vw;line-height: 135%; max-width: 95%;}
.all-solutions-img { position: absolute; top: -100px;right: 100px;}
.all-solutions .bg-light-grey {height: 555px;text-align: left;margin-bottom: 10vw;}
.all-solutions .grid { overflow: initial;margin-top: 7vw;}
.all-solutions .bg-light-grey h3 {max-width: 36%;margin-right: auto;text-align: right;line-height: 1.1;letter-spacing: -0.2px;font-size: 50px;padding-top: 5vw;padding-left: 5vw;}
.bg-blue.btn-solutions {border-radius: 35px; padding: 1.07vw 0;text-align: center;cursor: pointer; box-shadow: 5px 2px 8px 0 rgba(0, 0, 0, 0.17); transition: all .4s ease;max-width: 270px;margin-right: auto;font-size: 20.7px;font-weight: bold; color: white;margin-left: 16.5vw;border: 1px solid #0191ff;}
.bg-blue.btn-solutions:hover {background: transparent;color: black;}
/*--price---*/
.price-bg-col {min-height: 1070px;width: 25vw;margin-bottom: 2.5vw !important;text-align: center;overflow: hidden;}
.grid.price-main {width: 1640px;margin-bottom: 5vw;padding: 0 20px;padding-top: 5%;}
.price-main .third-div {width: 30%;margin-left: 2.333333%;position: relative;}
.price-main>.third-div:last-child {float: left; margin-left: 2.1666665%;}
.price-main>.third-div:nth-child(2) {margin-right: 1.666666%;margin-top: -5%;}
.price-bg-day .bg-blue.btn.c-white.price-join-btn {margin-top: 8.15vw !important;}
.price-main>.third-div:nth-child(2) .price-bg-grey {height: 1148px;}
.price-custom .full-div.text-center {margin-top: 11.85vw;}
.bg-blue.btn.c-white.price-join-btn { margin-top: 4vw !important;}
.price-title {padding-top: 10vw;position: relative;}
.price-bg-custom {background: white;border-top: 10px solid #f5a623;box-shadow: rgba(0, 0, 0, 0.1) 3px 2px 14px 0px;position: relative;z-index: 3;}
.price-bg-custom:after {content: "";background: url(../images/price/custom.png) no-repeat;width: 100px;height: 123px;margin: auto;position: absolute;z-index: 2;top: 0;left: 0;right: 0;}
.price-bg-month:after {content: "";background: url(../images/price/month.png) no-repeat;width: 100px;height: 123px;position: absolute;z-index: 2;top: 0;left: 0;right: 0;margin: auto;text-align: center;}
.price-bg-day:after {content: "";background: url(../images/price/day.png) no-repeat;height: 123px;width: 100px;margin: auto;position: absolute;z-index: 2;top: 0;left: 0;right: 0;}
.price-bg-month {background: white;border-top: 10px solid #8dbcde;box-shadow: rgba(0, 0, 0, 0.1) 3px 2px 14px 0px;position: relative;z-index: 3;}
.price-bg-day {background: white;border-top: 10px solid #8ed1c0;box-shadow: rgba(0, 0, 0, 0.1) 3px 2px 14px 0px;position: relative;z-index: 3;padding-bottom: 9%;}

.price-bg-grey {position: absolute;background: #f6f6f6;width: 25vw;height: 1070px;left: -35px;top: 20px;z-index: 0;}
.price-txt>p:first-child { font-weight: 800;}
.price-txt p { font-size: 18px;border-bottom: solid 1px #d8d8d8; max-width: 60%; margin: auto;margin-bottom: 0.75vw; padding-bottom: 0.75vw;}
.price-txt>h3 {font-size: 30px;color: #23242b;font-weight: 800;margin-top: 14vw;text-align: center;}
.price-txt.price-custom {max-width: 54%;margin: auto;text-align: justify;overflow: hidden;}
.price-title>h3 {margin-bottom: 0.5vw;font-size: 25px;}
.price-title-arr {width: 0px;height: 0px;border-top: 5px solid transparent;border-bottom: 5px solid transparent;border-right: 10px solid #95c2e3;position: absolute;bottom: 10px;right: 6.3vw;}
.price-title-arr:before { content: ""; height: 0px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-right: 10px solid #95c2e3; left: 15px; position: absolute; top: -5px;}
.price-title-arr:after { content: "";height: 0px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-right: 10px solid #95c2e3; right: 5px;position: absolute; top: -5px;}
.day-title .price-title-arr, .day-title .price-title-arr:before, .day-title .price-title-arr:after { border-right-color: #8ed1c0;}
.custom-title .price-title-arr, .custom-title .price-title-arr:before, .custom-title .price-title-arr:after { border-right-color: #f5a623;}
.price-bg-col .bg-blue.btn.c-white {margin: auto;float: none;border: 1.5px solid #0191ff;padding: 0.887vw 0;}
.price-txt>p:last-child { border: none;}
.price-bg-col .bg-blue.btn.c-white:hover {background-color: transparent; color: #0191ff;}
/*--terms---*/
.txt-terms {line-height: 30px; font-size: 20px;text-align: justify;}
.txt-terms>p {margin-bottom: 1.5vw;letter-spacing: -0.16px;}
/*---articles--*/
.article-main-img>img {max-width: 100%;height: auto;margin-bottom: 2vw;float: right;border-top: 10px solid #f8e71c;}
.article-main-subtxt {text-align: justify;margin: 1vw 0;max-height: 110px;overflow: hidden;}
.article-main .third-div { margin-bottom: 5vw;}
.article-main-title {letter-spacing: -0.5px;line-height: 1.1;}
.article-row .third-div {width: 30%; margin-left: 5%;}
.article-row>.third-div:last-child { margin-left: 0;}
.article-inner-text>p:first-child {font-weight: bold;}
.article-inner-text p {margin-bottom: 1.5vw;text-align: justify;font-size: 20px;margin-top: -7px;line-height: 30px;}
.article-inner-img { max-width: 740px;}
.article-inner-text h2,.article-inner-text h3,.article-inner-text h4,.article-inner-text h5 {color: #23242b;}
/*--payment---*/

.payment-top .btn.bg-blue.c-white {box-shadow: 5px 2px 8px 0 rgba(0, 0, 0, 0.17);margin-right: auto;margin: 2vw 0;padding: 0.75vw 0;font-size: 15px;letter-spacing: 0.3px;width: 155px;border: 1.5px solid #0191ff;}
.payment-top .btn.bg-blue.c-white:hover {background-color: transparent;color: #23242b;}
.payment-top>.grid:nth-child(3) .half-div,.payment-top>.grid:nth-child(2) .half-div {padding: 0 15px;}
.payment-top>.grid:nth-child(3),.payment-top>.grid:nth-child(2) {width: 86%;}
.payment-txt-block { width: 47%; float: left;  margin-top: 1.5vw;}
.payment-txt-block2 {width: 47%;}
.payment-txt-block p{ max-width: 75%;text-align: justify; font-size: 24px;line-height: 1.38;letter-spacing: -0.8px;}
.payment-block-txt { max-width: 85%;text-align: justify; font-size: 24px;line-height: 1.38;letter-spacing: -0.8px;}
.payment-txt-block h2,.half-div.payment-txt-block2 h2 { line-height: 1;float: right; width: 80%;}
.payment-img-block2 {width: 60%;}
.payment-txt-block2 {width: 40%;}
.payment-inner-subtext { font-size: 24px; line-height: 1.38; max-width: 86%; text-align: justify; margin-bottom: 1.25vw;}
.payment-inner-top h3 {font-size: 40px;}
.payment-inner-bullets ul>li:before, .jobs-position-list  ul>li:before {content: '';position: absolute;top: 15px;width: 5px;height: 10px;border: solid #0191ff;border-width: 0 2px 2px 0;transform: rotate(45deg);right: -20px;}
.payment-inner-bullets li,.jobs-position-list li {position: relative;line-height: 1.67;letter-spacing: -0.8px;font-size: 24px;}
.payment-inner-bullets ul,.jobs-position-list ul {list-style: none;}
.grid.payment .dir-op.hp-services-inner-txt-wrapper>* {padding-right: 0;max-width: 52%;}
.grid.payment .dir.hp-services-inner-txt-wrapper>* {max-width: 55.8%;}
/*---jobs---*/
.jobs-top-img {max-width: 1620px;height: 315px;padding-top: 5.5vw;margin-right: auto;}
.jobs-title-arr {width: 0px;height: 0px;border-top: 7px solid transparent;border-bottom: 7px solid transparent;border-right: 14px solid white;position: absolute;bottom: 42px;right: 58%;}
.jobs-title-arr:before {content: "";height: 0px;border-top: 7px solid transparent;border-bottom: 7px solid transparent;border-right: 14px solid white;left: 26px;position: absolute;top: -7px;}
.jobs-title-arr:after {content: "";height: 0px;border-top: 7px solid transparent;border-bottom: 7px solid transparent;border-right: 14px solid white;right: 15px;position: absolute;top: -7px;}
.jobs-img-txt-right.two-third-div { position: relative;padding-right: 7vw;}
.jobs-img-txt-right.two-third-div h2 { font-size: 60px;}
.jobs-row-grey-bg { background: #f7f7f7;width: 100%; height: 337px; position: absolute; z-index: -1; top: 20px; right: 20px;}
.jobs-top>.grid:nth-child(2) { width: 1640px;}
.jobs-img-txt-left.third-div {text-align: center;padding-right: 2.5vw;font-size: 22px;color: white;line-height: 1.25;}
.jobs-position-desc-txt {max-width: 35%;max-height: 70px;overflow: hidden;font-size: 16px;text-align: justify;}
.jobs-position-title-row>h3 {display: inline-block;padding-top: 0.35vw;margin-right: 0.75vw; border-bottom: 1px solid grey;padding-bottom: 1.5vw;}
.jobs-position-bg {min-height: 337px;height: auto;border-right: 13px solid #f8e71c;box-shadow: rgba(0, 0, 0, 0.1) 5px 2px 14px 1px;position: relative;padding: 2.5vw 0;z-index: 11;background: white;}
.jobs-position-bg:before, .jobs-inner-position-bg:before {content: url(../images/jobs/dots-yellow.png);position: absolute;top: 80px;left: 230px;z-index: -1;}
.jobs-position-title-row { padding-right: 7vw;}
.jobs-position-desc-row {padding-right: 10.3vw;}
.jobs-position-bg .qrtr-div.text-center {padding-left: 2.5vw;}
.jobs-share-row img {margin: 0 0.75vw;}
.jobs-position-bg .btn.bg-blue.c-white, .jobs-inner-position-bg .btn.bg-blue.c-white, .jobs-inner-position-bg .btn.bg-white.c-blue {font-size: 20px;padding: 1vw 2.25vw;box-shadow: 5px 2px 8px 0 rgba(0, 0, 0, 0.17); margin: auto; float: none; width: 272px;margin-top: 3.5vw;margin-bottom: 1vw;border: 1.5px solid #0191ff;}
.jobs-position-bg .btn.bg-blue.c-white:hover, .jobs-inner-position-bg .btn.bg-blue.c-white:hover {background: transparent;color: #0191ff;}
.jobs-inner-position-bg .btn.bg-blue.c-white,.jobs-inner-position-bg .btn.bg-white.c-blue{margin-top: 1.5vw;}
.jobs-inner-position-bg .btn.bg-white.c-blue:hover { background-color: #0191ff; border-color: white; color: white;}
.jobs-inner-position-bg .jobs-share-row {padding-top: 85%;}
.job-positions .grid,.jobs-inner-main {width: 1590px !important;padding: 0 20px 0 10px;padding-top: 2.5vw;}
.job-position-row {margin-bottom: 3vw;position: relative;}
.jobs-inner-position-bg {padding-top: 5vw;min-height: 737px;height: auto;border-right: 13px solid #f8e71c;box-shadow: rgba(0, 0, 0, 0.1) 5px 2px 14px 1px;position: relative;padding: 2.5vw 0;z-index: 11;background: white;margin-bottom: 7.5vw;}
.jobs-inner-position-bg .jobs-position-desc-txt {overflow: initial;max-width: 70%;font-size: 20px; line-height: 25px; max-height: initial; text-align: right;margin-bottom: 2.5vw;}
/*INNER PAGE*/
.inner-page-top{width:100%;height:120px;float:right;}
				 
/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
/*---------------------MODULES-----------------*/
/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/

/*CONTACT FORM*/
.contact-form{width:100%;float:right}
.contact-form-field-container{width: 47.5%;float:right;margin-bottom: 2vw;margin-left: 5%;}
.contact-form-submit{float: none;width:160px;margin: auto;}
.contact-form-field-container>textarea {border: none;resize: none;font-family: 'Assistant';font-size: 20px;width: 100%;border-bottom: 1px solid #23242b;}
.grid.contact-main { padding: 2.5vw 0;}
.contact-form-field-container:nth-child(2n) {margin-left: 0;}
.contact-form-field-container.textarea { width: 100%;}
.contact-img-bg {height: 606px;width: 860px;float: left;position: relative;}
.contact-main>.half-div:nth-child(1) {width: 40%;}
.contact-main>.half-div:nth-child(2) { width: 60%;}
.contact-inf-row {float: right;padding-right: 110px;padding-top: 48px;width: 100%;}
.contact-inf-icon {vertical-align: -webkit-baseline-middle; margin-left: 1vw;}
.contact-img-bg>.contact-inf-row:first-child { padding-top: 120px;}
/*footer*/
.footer{width:100%;min-height: 110px;float:right;text-align:right;background-color: #ffffff;box-shadow: 0 0 11px 0 rgba(0, 0, 0, 0.09);}
.footer-menu-tab{min-width:30px;height:24px;padding-top:2px;padding-right:15px;padding-left:15px;float:right;}	
.footer-container { text-align: left;}
.footer .grid {padding-top: 2.25vw;}
.footer-social-icons.dir-op {margin-right: 6vw;}
.footer-social-icons img { margin: 0 0.25vw;}
.footer-links {width: 100%;float: right;padding: 2.8vw 0;}
.footer-credit {float: left;padding-top: 7.5px;}
.footer-links .third-div.text-center img {max-width: 25%;}
.footer-links .third-div { float: left;}
.footer-txt{vertical-align: top;padding-top: 7.5px;display: inline-block;padding-left: 30px;font-size: 14px;letter-spacing: -0.4px;color: #222c3c;}
.footer-container img {margin: 0 0.75vw;display: inline-block;vertical-align: -webkit-baseline-middle;vertical-align: -moz-middle-with-baseline;}
.footer-container.qrtr-div img:last-child {margin-left: 0;}
.footer-logo {max-width: 95px;margin-left: 2.5vw;}
/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
/*laptop & small Screens!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
@media (max-width: 1681px) {
    .header-menu-tab-inner>a { font-size: 15px;}
    .header-menu { margin-top: 0.9vw;}
    .bg-green-wrapper .scnd-scroll-img {max-width: 56%;}
    .bg-green-wrapper h2 {font-size: 5vw;}
    .bg-green-wrapper .bg-green { height: auto;padding-bottom: 5vw;}
    .bg-green-wrapper h5 {font-size: 1.5vw;max-width: 45%;}
    .price-bg-grey {left: 0;}
    .price-bg-col{min-height:920px;}
}

@media (max-width: 1540px) {
    .grid {width: 77% !important;}
    .grid.header-wrapper,.grid.m-contact {
    width: 90%!important;
}
    .grid.price-main{margin-bottom:12.5vw;}
    .grid.article-main { padding-bottom: 10vw;}
    .section-scnd-scroll .bg-yellow {height: 770px;}
    .payment-inner-top { padding-bottom: 10vw;}
    .price-title-arr {right: 3.3vw;}
    img.article-inner-img {max-width: 95%; float: left;}
    .grid.payment .dir.hp-services-inner-txt-wrapper>* {max-width: 62%;}
    .dir.hp-services-inner-txt-wrapper>*{ max-width: 64%;}
    .hp-services-desktop.hp-services img {max-width: 85%;}
    .scnd-scroll-img {
    max-width: 50%;
}

h2.scnd-scroll-txt {
    font-size: 5vw;
}
.grid.bg-green-wrapper,.section-scnd-scroll>.grid {
    width: 90%;
}

}

@media (max-width: 1366px) {
    .job-positions .grid, .jobs-inner-main{ width: 98% !important;}
    .grid.text-center.m-contact { padding-top: 12vw;}
    .m-contact-wrapper form {max-width: 80%;}
    .btn { width: 12vw;}
    .inner-slide {background-repeat: no-repeat;}
    .hp-blue-sqare {width: 35vw;height: 22.1vw;margin-top: 20vw;}
    .hp-blue-sqare h1 {font-size: 32px;padding-top: 7.5vw;}
    .hp-services h2 {max-width: 100%;}
    .why-youpay h2 {font-size: 5.5vw;}
    .hp-blue-sqare:before {background-size: 70%;background-position: top center;}
    .m-contact-wrapper .bg-blue h4 {padding-bottom: 5vw;}
    .m-contact-wrapper .bg-blue { height: auto; padding-bottom: 3vw;}
    .m-contact-wrapper .bg-blue:before {left: 150px;}
    .pls-conatiner{height: 100vh !important;}
    .header-menu-tab>a {font-size: 15px;}
    .header-menu-tab-inner>a {font-size: 15px;}
    .scnd-scroll-img { max-width: 50%;}
    .jobs-img-txt-left.third-div { padding-right: 0;padding-left: 2.5vw;}
    .jobs-top-img {padding-top: 8vw;}
    .jobs-title-arr { left: 20vw;}
    .jobs-position-bg .btn.bg-blue.c-white {margin-top: 7.5vw;}
    .jobs-inner-position-bg .btn.bg-blue.c-white {margin-top: 7.5vw;}
    .hp-services img.responsive-img {max-width: 85%;}
    .dir.hp-services-inner-txt-wrapper>* {max-width: 72%;}
    .grid.payment img {max-width: 85%;}
    .grid.payment .dir.hp-services-inner-txt-wrapper>* {max-width: 70%;}
    .grid.payment .dir-op.hp-services-inner-txt-wrapper>* {max-width: 60%;}
    .contact-img-bg { background-size: contain !important; max-width: 100%; background-repeat: no-repeat;}
    .contact-main>.half-div:nth-child(2) { width: 55%;float: left;}
    .contact-inf-row { padding-top: 2vw;}
    .contact-img-bg>.contact-inf-row:first-child {padding-top: 4.5vw;}
    .footer-menu-tab>a {font-size: 12px;}
    .footer-menu-tab { padding: 0 10px;}
    .footer .grid{padding-top:3vw;}
    .price-txt.price-custom {max-width: 54%;}
    .all-solutions-img {right: 50px;top: -50px;}
    .why-youpay .grid {width: 87% !important;}
    .grid.price-main {margin-bottom: 7vw;}
    .m-contact-wrapper .grid {width: 100% !important;}

}

@media (max-width: 1285px) {
    .hp-blue-sqare {height: 27vw;}
     .header-menu-tab>a {font-size: 14px;}
    .header-menu-tab-inner>a {font-size: 14px;} 
    .dir.hp-services-inner-txt-wrapper>* {max-width: 77%;}
    .dir-op.hp-services-inner-txt-wrapper>*{max-width: 78%;}
    .hp-services h2 {max-width: 80%;}
}
/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
/*tablet classes!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
@media (max-width: 1024px) {

}

/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
/*mobile classes!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
@media (max-width: 768px) {
    .hide-mobile{display:none;}
    .hide-desktop{display:block;}
    h1,h2{font-size:28px;}
    .half-div{width:100% !important;} /*full on mobile*/
    .third-div{width:100%;float:right;} /*full on mobile*/
    .header>.half-div:nth-child(2){padding-top: 10vw;}
    .header-container {box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 4px 0px;height: 70px;background: white;}
    .header {height: 70px;}
    img{max-width:100%;}
    .header-logo{max-width: 62px;margin: 0;}
    .grid{margin:auto;width: 90% !important;overflow: hidden;float:none;text-align:right;max-width: 100%;}
    .payment-top>.grid:nth-child(3), .payment-top>.grid:nth-child(2) {width: 98% !important;}
    .grid.price-main {width: 100% !important;padding-top: 0;}
    .jobs-top>.grid:nth-child(2) {width: 90%;}
    /*HEADER*/
    .header .dir-op {text-align: left;margin-top: 3vw;width: 50%;}
    .header-btns .btn.bg-yellow {width: 27vw;margin-top: 2vw;padding: 0.05vw 0;font-size: 3.5vw;margin-right: 0;}

    .header-mobile-menu-btn{display:block;margin-top: 10px;float:right;}
    .header-mobile-menu-btn-closer{display: inline-block;margin-top: 5%;float:left;margin-left: 5%;}
    .header-menu{display:none;width: 100%;height:100%;overflow:auto;position:fixed;top: 65px;right:0;background: white;z-index:1000;overflow-x:hidden;}
    .mob-icons {padding-right: 15%;position: relative;}
    .mob-icon1:before {content: url(../images/mob-menu/home.png);}
    .mob-icon2:before {content: url(../images/mob-menu/solutions.png);}
    .mob-icon3:before {content: url(../images/mob-menu/price.png);}
    .mob-icon4:before {content: url(../images/mob-menu/about.png);}
    .mob-icon5:before {content: url(../images/mob-menu/articles.png);}
    .mob-icon6:before {content: url(../images/mob-menu/contact.png);}
    .mob-icon1:before,.mob-icon2:before,.mob-icon3:before,.mob-icon4:before,.mob-icon5:before,.mob-icon6:before {position: absolute;right: 0;top: -4px;}				
    /*MENU*/
    .header-menu-tab{min-width: 90%;height: 60px;padding: 0;padding-top:8px;margin-right: 5%;padding-left:10%;float:right;border-bottom: 1px solid rgba(0, 0, 0, 0.1);border-radius: 0;line-height: 240%;}		
    .header-menu-tab a{color: #000000;}
    .header-menu>.full-div>.header-menu-tab:last-child { border-bottom: none;}
    /*HP*/
    .hp-blue-sqare h1 {font-size: 7.5vw;max-width: 75%;padding-bottom: 12.5vw;font-weight: 800;padding-top: 15vw;}
    .hp-blue-sqare {height: auto;width: 90%;margin: auto;float: none;margin-top: 70.2vw;}
    h2.scnd-scroll-txt {font-size: 2vw;}
    .white-dots, .btn-try-now {display: none;}	
    .hp-services-desktop.hp-services {display: block;}
    .half-div.payment-img-block2 {margin: 10vw 0;}
    .inner-slide {background-position: 65% !important;}
    .hp-blue-sqare:before {top: -144px;right: 171px;background-size: contain;width: 60%;}
    .section-scnd-scroll-mob .bg-white {box-shadow: 0px 2px 11px 0px rgba(0,0,0,0.09);width: 90%;margin: auto;padding-top: 10vw;text-align: center;overflow: hidden;padding-bottom: 2.5vw;}
    .hp-arrow {position: absolute;z-index: 1;right: 0;left: 0;margin: auto;top: -18px;}
    .scnd-scroll-arr {position: relative;}
    .section-scnd-scroll-mob .bg-white h2 {font-size: 29px;line-height: 32px; max-width: 80%; margin: auto;}
    h5.scnd-scroll-txt-mob {font-size: 14px;text-align: justify;max-height: 40px; overflow: hidden; max-width: 80%; line-height: 20px;margin: auto; margin-bottom: 5vw;}
    .section-scnd-scroll-mob .grid { padding-bottom: 5.5vw;padding-top: 0;}
    .text-underline { width: 30px;height: 7px;margin: 2.5vw auto;border-radius: 35px;}
    .hp-services .grid>.third-div:nth-child(2) {margin-top: 0;text-align: center;}
    .hp-services .grid>.third-div:nth-child(2)>img { max-width: 65%; margin: auto; margin-bottom: 5vw;}
    .hp-services .third-div h3 {font-size: 20px;max-width: 100%;text-align: right;}
    .hp-services .third-div p {max-width: 100%;text-align: right;margin-bottom: 5vw;}
    .hp-mob-prices-wrapper img {max-height: 55px;}
    .hp-mob-prices-subtitle {max-width: 85%;}
    .dir.hp-services-inner-txt-wrapper>*,.dir-op.hp-services-inner-txt-wrapper>*{max-width:100%;}
    .dowload-app-btn {width: 100%;float: right;text-align: center;margin-bottom: 5vw;}
    .dowload-app-btn>.dir-op {float: right;display: inline-block;margin: 0 3%;width: 33%;margin-top: 3vw;}
    .why-youpay h2 {font-size: 28px;max-width: 84%;margin: auto;margin-bottom: 10vw;line-height: 100%;}
    .why-youpay-img-container  {min-height: 75px;}
    .why-youpay h3 {font-size: 23px;}
    .why-youpay p {max-width: 85%;font-size: 11px;}
    .why-youpay-img-container>img {max-width: 55px;}
    .why-youpay .third-div {width: 50%;border: none !important;min-height: 150px;}
    .hp-mob-prices-subtitle {max-height: 45px;overflow: hidden;max-width: 65%;margin: auto;margin-bottom: 15vw;}
    .btn-to-prices { width: 92%; margin: 0; padding: 3.735vw; box-shadow: 5px 2px 8px 0 rgba(0, 0, 0, 0.17); margin-right: 4%;}
    .hp-mob-prices>.grid:nth-child(2) {padding-bottom: 10vw;}
    .hp-mob-prices-wrapper h3 {font-size: 20px;max-width: 75%;margin: auto;margin-bottom: 20px;}
    .hp-mob-prices h2 {font-size: 32px;text-align: center;}
    /*--payment---*/
    .payment-top h2 {font-size: 27px;  width: 100%;}
    .payment-top .two-third-div { width: 100%;}
    .payment-txt-block p,.payment-txt-block2 p {max-width: 100%;text-align: right;font-size: 14px;float: right;margin-bottom: 5vw;}
    .payment-txt-block h2, .half-div.payment-txt-block2 h2 { width: 100%;}
    .article-main-link {display: none;}
    .payment-top .btn.bg-blue.c-white {padding: 1.5vw 0;}
    .payment-block-txt {max-width: 100%; font-size: inherit;}
    .dowload-app-btn img {max-width: 130px;}
    .grid.payment img, .grid.payment .dir-op.hp-services-inner-txt-wrapper>*,.grid.payment .dir.hp-services-inner-txt-wrapper>* {max-width: 100%;}
    .read-more-btn {padding: 2.5vw 0;}
    .hp-services .third-div .hp-services-bottom-block-txt{max-width:100%;}
    .hp-services .inner-slide { max-width: 80%;margin: auto;float: none;width: 80%; margin-left: 10%;height:auto;}
    /*---articles--*/
    .article-row .third-div { width: 100%;}
    .article-row .article-main-link {display: block;}
    /*---upay itronot--*/
    .why-youpay.payment-page .third-div { width: 100%;  margin-bottom: 15vw;}
    .why-youpay.payment-page .why-youpay-img-container>img { max-width: 100%;}
    .why-youpay.payment-page .third-div p {font-size: 14px;max-width: 65%; margin-bottom: 2.5vw;}
    .why-youpay.payment-page .article-main-link {display: block;}
    /*---about----*/
    .why-youpay.about-page,.all-solutions { display: none;}
    .about-top-txt .half-div>p {max-width: 100%;margin: 5vw 0;font-size: 14px;line-height: 23px;}
    .about-top-txt h2 {font-size: 28px;}
    /*--m-contact-mob--*/
    .m-contact-inner .half-div {width: 50% !important;}
    .m-contact-inner img {vertical-align: middle;}
    .m-contact-inner { width: 100%; float: right; padding: 1vw 0 3vw 0;}
    .m-contact-inner>.half-div:last-child { text-align: left;}
    /*---price---*/
    .price-main .third-div,.price-bg-col {width: 100%;margin: 0 !important;margin-bottom: 2.5vw !important;}
    .price-bg-col {min-height: auto;padding-bottom: 10vw;max-height: 234px;transition: all .4s ease;overflow: hidden;}
    .price-txt p {font-size: 16px;padding-bottom: 3vw;max-width: 90%;margin-bottom: 3vw;}
    .price-txt>p:nth-child(2) {
    font-weight: bold;
}
    .price-bg-col .bg-blue.btn.c-white {padding: 2vw;width: 45vw;}
    .price-txt.price-custom {text-align: center; max-width: 75%;}
    .price-title {padding-top: 16vw;}
    .price-title-arr {right: 14vw;}
    .price-mob-arr {display: inline-block;padding-bottom: 2vw;}
    .price-bg-month:after,.price-bg-day:after,.price-bg-custom:after {background-size: 45%;background-position: top center;height: 60px;}
    .price-bg-grey {display: none;}
    .payment-inner-top .two-third-div, .payment-inner-top .third-div,.payment-inner-subtext {width: 100%;max-width: 100%;font-size: 14px;}
    .payment-inner-top .third-div img {display: none;}
    .payment-inner-bullets ul { margin: 0;}
    .payment-inner-bullets br {display: none;}
    .payment-inner-bullets li {margin-bottom: 30px;}
    /*---articles--*/
    img.article-inner-img{max-width:100%;border-top: 8px solid #f8e71c;float: right;}
    .article-inner-text p {font-size: 14px;line-height: 20px; margin: 0; margin-bottom: 5vw;}
    .article-inner-text {float: right;width: 100%; margin-top: 5vw;}
    /*---jobs---*/
    .jobs-position-bg .three-qrtr-div,.jobs-position-bg .qrtr-div {width: 100%;}
    .jobs-position-bg {border-top: 13px solid #f8e71c;border-right: none;min-height: 540px;}
    .jobs-position-title-row>h3,.payment-inner-top h3 { border-bottom: none; font-size: 20px; padding-bottom: 0;margin-right: 0;}
    .job-position-row {margin-bottom: 10vw;}
    .jobs-position-title-row img,.jobs-position-bg:before {display: none;}
    .jobs-position-desc-row>h5 {font-size: 14px;}
    .jobs-position-desc-row {padding-right: 7vw;}
    .jobs-position-desc-txt { max-width: 90%;max-height: 150px;}
    .jobs-position-bg .btn.bg-blue.c-white {padding: 3vw 2.5vw;margin: 12.5vw auto;position: relative;width: 100%;max-width: 80%;font-size: 15px;}
    .jobs-position-bg .btn.bg-blue.c-white:before,.jobs-inner-position-bg .btn.bg-white.c-blue:before {  width: 100%; height: 1px;  background: rgba(0, 0, 0, 0.15); position: absolute; content: "";margin: auto; right: 0;left: 0; bottom: -35px;}
    .jobs-share-row img { margin: 0 5vw;}
    .jobs-share-row {margin: 5vw 0;position: relative;}
    .jobs-top-img { height: 452px; background-size: contain !important; background-repeat: no-repeat;margin-bottom: 7.5vw;}
    .jobs-img-txt-left.third-div {background: #0191ff;margin-top: -0.8vw; height: 170px;  padding-top: 12vw;}
    .jobs-img-txt-right.two-third-div h2 { font-size: 39px;  margin-top: 53vw;}
    .jobs-img-txt-right.two-third-div {width: 100%;padding: 0;text-align: center;}
    /*--jobs-inner--*/
    .grid.jobs-inner-main {width: 100%;}
    .jobs-inner-position-bg .three-qrtr-div,.jobs-inner-position-bg .qrtr-div {width: 100%;}
    .jobs-inner-position-bg .jobs-position-desc-txt {font-size: 14px;max-width: 90%;}
    .jobs-position-list li,.payment-inner-bullets li { font-size: 14px;}
    .jobs-inner-position-bg {min-height: 925px;}
    .jobs-inner-position-bg .jobs-share-row { padding-top: 0;}
    .jobs-inner-position-bg .btn.bg-blue.c-white, .jobs-inner-position-bg .btn.bg-white.c-blue { margin-top: 5vw;padding: 2.5vw; position: relative;}
    .jobs-inner-position-bg .jobs-share-row {margin-top: 16vw;}
    .jobs-position-list ul { padding-right: 25px;}
    .jobs-position-list ul>li:before,.payment-inner-bullets ul>li:before {top: 5px;}
    .jobs-title-arr{display:none;}

    /*--terms---*/
    .txt-terms{max-width:100%;}
    /*--contact---*/
    .contact-form-field-container {width: 100%;margin-bottom: 7.5vw;}
    .contact-img-bg { display: none;}
    .grid.contact-main {padding-bottom: 10vw;}
    .main-contact-form {width: 100%;}
    /*--footer--*/
    .footer .three-qrtr-div,.footer .qrtr-div {width: 100%;}
    .footer .dir-op { width: 100%; text-align: center;margin-bottom: 10vw;}
    .footer-menu-tab {width: 40%;  margin-right: 10%; margin-bottom: 5%;}
    .footer-menu-tab:last-child { display: none;}
    .footer .grid { padding: 15vw 0;}
    .footer .dir {width: 72%;text-align: center; border-top: 1px solid rgba(0, 0, 0, 0.23); margin-left: 14%; padding-top: 15vw;}
    .footer-container img {margin: 0 6.6vw;}
    .footer-container  img:first-child { margin-right: 0;}
    .footer .three-qrtr-div { padding-bottom: 10vw;}
    .footer-txt {width: 100%;margin-bottom: 5vw;font-size: 16px;padding: 0;}
    .footer-links .third-div.text-center img {max-width: 49.5%}
    .footer-links .third-div .dir-op {width: 100%;text-align: center;margin-top: 7.5vw;border-bottom: 1px solid rgba(0, 0, 0, 0.23);padding-bottom: 5vw;margin-bottom: 5vw;}
    .footer-links .third-div .dir-op>.footer-txt {width: auto;padding: 0;padding-right: 10px;margin: 0;padding-top: 6px;}
    .footer-credit { width: 100%;text-align: center;}
    .m-contact-mob-wrapper {position: fixed;width: 100%;height: 50px;bottom: 0;z-index: 100;}
    .footer-links {padding-bottom: 20vw;}
    .footer-menu-tab>a { font-size: 14px;}

}

@media (max-width: 420px) {
    .hp-blue-sqare h1 {font-size: 7.5vw;max-width: 75%;padding-bottom: 12.5vw;font-weight: 800;padding-top: 6vw;}
    .header>.half-div:nth-child(2){padding-top: 3.5vw;}
    .hp-blue-sqare {margin-top: 78vw;}
    .price-title-arr { right: 10vw;}
    .footer .dir {width: 76%;}
    .jobs-img-txt-right.two-third-div h2 {margin-top: 50vw;}
    .half-div.hp-services-bottom-half-left, .half-div.hp-services-bottom-half-left img {text-align: right;float: right;}
    .footer-container img { margin: 0 6.6vw;}
    .hp-blue-sqare:before {right: 54.5vw;width: 51%;}
}

@media (max-width: 375px) {
    .hp-blue-sqare h1 {max-width: 85%;font-size: 8.5vw;padding-bottom: 13vw;padding-top: 7vw;}
    .hp-blue-sqare:before{width: 55%;right: 53.5vw;}
    .hp-blue-sqare {width: 90%;margin-top: 82vw;}
    .price-bg-col {max-height: 165px;}
    .footer  .dir {width: 80%;}
}
@media (max-width: 360px) {
    .hp-blue-sqare {width: 90%;margin-top: 84vw;}
    .hp-blue-sqare h1 {max-width: 71%;font-size: 10vw;padding-bottom: 13vw;}
    .header .dir-op {text-align: center;margin-top: 2.2vw;width: 61.1%;}
    .jobs-img-txt-left.third-div {margin-top: -1.5vw;}
    .price-mob-arr {display: inline-block;padding-bottom: 4vw;}
    .footer .dir {width: 82%;}
}
@media (max-width: 320px) {
    .hp-blue-sqare {margin-top: 87.2vw;}
    .why-youpay .third-div { min-height: 160px;}
    .header-btns .btn.bg-yellow {width: 34vw;}
    .footer-container  img { margin: 0 5.4vw;}
    .jobs-img-txt-left.third-div {margin-top: -3.7vw;}

}
